/* **************** GLOBAL STYLES START **************** */
	/* ############# Elements Start ############# */
	body {
		margin: 0px;
		padding: 0px;
		background-color: #e1e1e1;
		font-family: Arial, Helvetica, sans-serif;}
	input {
		margin: 0px;
		padding: 0px;}	
	h3 {
		margin: 10px 0px;
		padding: 5px 0px 5px 10px;
		height: 24px;
		font: normal 20px Arial, Helvetica, sans-serif;}
	p {
		font-size: 12px;
		margin: 0 0 15px 0;
		line-height: 18px;}
	li p {
		margin: 0px;
		padding: 0px;
		color: #000;}
	table	{
		width: 100%;
		border: 0px;
		font-size: 12px;}
	table h4 {
		margin: 0px;
		padding: 0px;
		font: bold 16px Arial, Helvetica, sans-serif;}	
	th {
		padding: 5px;
		text-align: left;
		font-weight: bold;
		vertical-align: top;
		width: 20%;}
	td {
		padding: 5px;
		text-align: left;
		vertical-align: top;}
	/* ############# Elements End ############# */
	
	/* ############# Corporate Identity Start ############# */
	.logo {
		width: 242px;
		height: 140px;
		position: absolute !important;
		left: 0px;
		top: 0px;
		background: url('/uploads/site_logo/4/TH/67dd2ee9686f808026f27d530175d62bd5b7c008.jpg') 0px 0px no-repeat;
		z-index: 500;
		behavior: url('iepngfix.htc');}
	/* ############# Corporate Identity End ############# */

	/* ############# Page Layout ID's Start ############# */
	#container {
		margin: 0px auto;
		width: 980px;
		background: white;
		position: relative;}
	#main-header {
		position: relative; 
		height: 140px;}
	#header {
		width: 980px;
		height: 140px;	
		position: relative !important;}
	html>body #members-bar {
		width: 970px;
		height: 31px;
		padding: 3px 10px 3px 0px;
		margin: 0px;		
		position: absolute;
		bottom: 0px;}	
		/* COLUMNS START */
		#left-column {
			margin: 0px;
			padding-left: 10px;
			float: left;
			width: 200px;}
		#middle-column {
			margin: 0px;
			padding: 0px 0px 0px 10px;
			float: left;
			width: 440px;}			
        #middle-column a.main-advert {
            padding-top: 10px;
            display: block;
        }
		#right-column {
			margin: 0px;
			padding: 0px 0px 0px 10px;
			float: left;
			width: 300px;}
		#internal-column {
			margin: 0px;
			padding: 10px 0px 0px 10px;
			float: left;
			width: 650px;}	
		/* COLUMNS END */	
	/* ############# Page Layout ID's Start ############# */

	/* ############# Form Items Start ############# */
	input.user-name,
	input.pass-word {
		padding: 2px;
		margin: 0px;
		width: 96px;}	
	input.btn	{
		padding: 2px 5px 2px 0px;
		height: 22px;
		float: left;
		width: auto !important;
		background: url('/images/btn-generic.gif') right top no-repeat;
		border: none !important;
		color: #fff;
		font: bold 10px Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		cursor: pointer;}
	.btn-centre {
		width: 114px;
		margin: 0px auto;}	
	a.btn-generic {
		padding: 5px 10px 5px 5px;
		float: left;
		background: url('/images/btn-generic.gif') right top no-repeat;
		height: 14px;
		text-align: center;
		font: bold 10px Arial, Helvetica, sans-serif;
		color: #fff !important;
		text-transform: uppercase;
		text-decoration: none;}
	html>body .btn-generic_left {
		margin: 0px 0px 0px 5px;
		padding: 0px 5px 6px 0px;
		float: left !important;
		background: url('/images/btn-generic_left.gif') left top no-repeat;
		height: 18px;}	
	#search input {
		padding: 2px;
		margin-bottom: 13px;
		width: 97.5%;}
	#search select  {
		margin-bottom: 10px;
		width: 100%;}	
	/* ############# Form Items End ############# */
	
	/* ############# Generic Classes Start ############# */
	.small{font-size:0.8em;}
	.clearer {
		clear: both;}
	.float-right {
		float: right;}
	.float-right-member {
		float: left;
		padding-left: 10px;
		padding-top: 4px;
		width: 63%;}	
	.float-left {
		float: left;}
	.ticket-category-select	{
		padding: 16px 0 14px 0;
		margin: 0;
		background: url('/images/category-box.jpg') left top no-repeat;}
	.ticket-category-select label {	
		margin: 0 20px 0 0;
		padding: 0 0 0 10px;
		height: 24px;
		font: normal 20px Arial, Helvetica, sans-serif;
		float: left;}
	#ticket_category_id {
		height: 22px;
		width: 200px;
		margin-right: 20px;}	
		
		/* SIDE ADVERTISING START */
		.side-ad {
			margin: 0;
			padding: 0px;
			width: 300px;}
		.side-ad img {
			margin: 0 0 15px 0;}		
		/* SIDE ADVERTISING END */
	.login {
		margin: 0px;
		padding: 4px 0px;
		height: 29px;
		width: 500px;
		float: right;
		text-align: right;}
	.float-right_members-divider {
		float: right;
		padding-right: 5px;}	
	.sponsors {
		text-align: center;}
	.sponsors img {
		margin: 0px 3px 4px 3px;
		width: 60px;
		height: auto;
		float: left;}	
	h3.content {
		margin: 0px;}

	.no-border {
		border: none !important;}
	.total {
		text-align: right;}	
	.note {
		padding: 10px;}
	.note p {
		margin: 0px 0px 10px 0px;
		padding: 0px;}	
	.note h4 {
		padding: 0px;
		margin: 0px 0px 10px 0px;}	
	.same-billing {
		margin: 0px;
		padding: 0px;
		width: auto !important;
		height: auto !important;
		border: none !important;}	
	.expiry {
		width: 70px !important;}	
	.purchase-blurb {
		padding: 0px 0px 10px 0px;
		margin: 0px;}	
	h4.offer {
		font-size: 20px;}
	.next {
		float: right;}
	.prev {
		float: left;}	
	#google-map img {
		border: none !important;}
	.pagination {
		margin: 10px 0px;
		height: 23px;}	
	.pagination .next {
		float: right;}
	.pagination .prev {
		float: left;}
	.pagination .numbers {
        margin: 4px 5px 0px 0px;
        float: left;
        font-weight: bold;
	}	
	.pagination .selected {
		padding: 3px 5px;
		margin: 0px 5px 0px 10px;
		float: left;
		font-weight: bold;
		}	
	.pagination .numbers a {
       padding: 3px 5px !important;
       margin: 0px 0px 0px 0px;
       border: solid 1px #aaa;
	}
	.pagination .numbers a:link,
	.pagination .numbers a:visited {
		color: #aaa;}
	/* ############# Generic Classes End ############# */	
	
	/* ############# Main Promotion Image Start ############# */
	#middle-column a:link.overlay ,
	#middle-column a:visited.overlay {
		width: 440px;
		height: 184px;
		background: url('/images/click-overlay.png') 0px 0px no-repeat;
		position: absolute;
		cursor: pointer;
		behavior: url('/iepngfix.htc');}
	
	#middle-column a:hover.overlay,
	#middle-column a:active.overlay {
		width: 440px;
		height: 184px;
		background: url('/images/click-overlay.png') 0px -184px no-repeat;
		position: absolute;		
		behavior: url('iepngfix.htc');
		cursor: pointer;}
	/* ############# Main Promotion Image End ############# */
	
	/* ############# Tables Start ############# */
	.tickets input {
		width: 98%;}
	.tickets input.btn {
		width: auto !important;}
	.details tbody th {
		width: 250px !important;}
	.details input {
		width: 60%;}	
	.details input.btn {
		width: auto !important;}
	.details  textarea {
		width: 99%;
		height: 100px;}	
	.details select {
		width: 60% !important;}	
	th.request {
		background: #e1e1e1 !important;}
	th.sold {
		background: #ffcccc !important;}
	.info {
		background: #feeea5;}
	.info h4 {
		padding: 0px 0px 0px 30px;
		background: #feeea5 url('/images/icon-warning.gif') 0px 0px no-repeat;}	
	/* ############# Tables End ############# */
	
	/* ############# Search Results Start ############# */
	.results {
		margin-top: 10px;}
	.results img {
		margin-right: 10px;
		float: left;}
	.results td img {
		float: none !important;}	
	.results h4,
	.results h4 a{
		margin: 0px;
		padding: 0px;
		text-decoration: none;}
	.results p {
		margin: 8px 0px 0px 0px;}		
	.text {
		float: left;
		width: 634px;
		margin: 0px;
		padding: 5px;		
		background: url('/images/seo-pattern.jpg') 0px 0px repeat-x;}	
/*	#google-map {
		width: 270px !important;}
	#google-map div{
		margin: 0px 0px 10px 0px;
		width: 270px;
		height: 278px;
		background: url('/images/map.jpg') 0px 0px no-repeat;}	
		*/
	#gallery{
		margin: 10px 0px 0px 0px;
		width: 100%;
		text-align: center;}
	#gallery img {
		float: none !important;
		width: 100px;
		margin: 0px 5px;}	
	/* ############# Search Results End ############# */

	/* ############# SEO Footer Start ############# */
	#seo-footer {
		width: 980px;
		height: auto;
		background: url('/images/seo-pattern.jpg') 0px 0px repeat-x;}
	#seo-footer ul {
		margin: 0px;
		padding: 0px 0px 0px 10px;
		list-style: none;}	
	#seo-footer ul li {
		padding: 3px 0px 3px 5px;
		font-size: 14px;
		font-weight: bold;
		width: 311px;
		float: left;}
	/* ############# SEO Footer End ############# */	
	
	/* ############# Standard Footer Start ############# */	
	#footer {
		width: 980px;
		height: 52px;
		font-size: 12px;}
	/* ############# Standard Footer End ############# */
/* **************** GLOBAL STYLES END **************** */



/* *************************************************************************************************************************************************************** */



/* **************** COLOURED STYLES START **************** */	
	/* ############# Elements Start ############# */
	.colour h3 {
		color: #fff;
		background: #A89C92 url('/images/white-pattern.png') 0px 0px repeat-x;
		behavior: url('/iepngfix.htc');}
	.colour h4 {
		color: #A89C92;}
	.colour a:link,
	.colour a:visited {
		/*color: #A89C92;}	*/
		color: #000000;}
	.colour a:hover,
	.colour a:active {
		color: #000;}
		
	.colour ul {
		font-size: 12px;
		margin: 0 0 15px 0;
		padding: 0px 0px 0px 15px;
		color: #A89C92;}
	.colour table h4 {
		color: #A89C92;}
	.colour table thead th {
		color: #fff;
		background: #A89C92 url('/images/white-pattern.png') 0px 0px repeat-x;
		behavior: url('iepngfix.htc');}
	.colour table tbody td,
	.colour table tbody th {
		border-bottom: solid 1px #A89C92;}	
	.colour table tbody th {
		background: #A89C92 url('/images/tint.png') top left repeat;
		behavior: url('iepngfix.htc');}
	.colour table tbody th p {
		font-weight: normal;
		margin: 0px;
		padding: 0px}
	/* ############# Elements Start ############# */
	
	.colour .pagination .selected {
		color: #A89C92;
		border: solid 1px #A89C92;}
		
	.colour .pagination .numbers a:hover,
	.colour .pagination .numbers a:active {
		background: #A89C92;
		color: #000;
		text-decoration: none;}	
	
	
	
		/* **************** MEMBERS BAR COLOURED STYLES START **************** */	
		/* ############# Members Bar Start ############# */
		.members-bar_colour {
					background: #C6C0BA url('/images/white-pattern.png') top left repeat-x;
					behavior: url('iepngfix.htc');}
		.members-bar_colour .float-right_members-divider {
			border-right: solid 2px #A89C92;}	
		
		/* ############# Members Bar End ############# */
		/* **************** MEMBERS BAR COLOURED STYLES START **************** */
		
		

	/* ############# Page Layout ID's Start ############# */
	html>body.colour #header {
		background: #A89C92 url('/images/header_no-logo.png') 0px 0px no-repeat;}				
	/* ############# Page Layout ID's End ############# */
	
	/* ############# Page Classes Start ############# */
	.colour strong {
		color: #A89C92;}
		/*color: #000000;}*/
	/* ############# Page Classes Start ############# */
	.colour a:link strong,
  .colour a:visited strong {
		color: #000000;}
	.colour .note {
		border: solid 1px #A89C92;}
	.colour .csc {
		width: 220px;
		background: #e5f5fb;
		text-align: center;
		vertical-align: middle !important;}	
	.colour .ticket-category-select {
		border-bottom: solid 1px #A89C92;}	
	.colour .ticket-category-select label {	
		color: #A89C92;}	
	/* ############# Page Classes End ############# */
	
	/* ############# Form Items Start ############# */
	.colour input {
		border: solid 1px #A89C92;}
	.colour select  {
		border: solid 1px #A89C92;}	
	.colour input.user-name,
	.colour input.pass-word {
		border: solid 1px #A89C92;}
	.colour textarea {
		border: solid 1px #A89C92;}		
	/* ############# Form Items End ############# */
	
	/* ############# Search Results Start ############# */
	.results img {		
		border: solid 1px #A89C92;}
	/* ############# Search Results End ############# */
	
	/* ############# SEO Footer Start ############# */
	.colour #seo-footer ul li a:link,
	.colour #seo-footer ul li a:visited {	
		text-decoration: none;
		color: #000;
		font-size: 12px;
		font-weight: normal;}
	.colour #seo-footer ul li a:hover,
	.colour #seo-footer ul li a:active{	
		text-decoration: underline;
		color: #A89C92;
		font-size: 12px;
		font-weight: normal;}
	/* ############# SEO Footer End ############# */	
	
	/* ############# Standard Footer Start ############# */	
	.colour #footer {	
		background: #A89C92 url('/images/footer.png') 0px 0px no-repeat;
		behavior: url('iepngfix.htc');
		color: #fff;}
	.colour #footer p {
		padding: 0px 0px 0px 15px;
		margin-top: 20px;
		text-align: left;}	
	/* ############# Standard Footer End ############# */	
/* **************** COLOURED STYLES END **************** */



/* *************************************************************************************************************************************************************** */



/* **************** IE6 HACKS START **************** */
#members-bar {
	width: 970px;
	height: 31px;
	padding: 0px 10px 0px 0px;
	margin: 0px;		
	float: left;
	position: absolute;
	top: 103px;}
.colour #header {
	background: #A89C92 url('/images/header.png') 0px 0px no-repeat;
	behavior: url('iepngfix.htc');}	
.btn-generic_left {
		margin: 0px 0px 0px 3px;
		padding: 0px 5px 6px 0px;
		float: left;
		background: url('/images/btn-generic_left.gif') left top no-repeat;
		height: 18px;}		
/* **************** IE6 HACKS END **************** */	



/* **************** WA PASS CSS CHANGES START **************** */
#wapass {
	background: url(/images/bg.jpg) #b2d5ff top left repeat-x !important;}

	html>body#wapass #header {
		background: #A89C92;}
#wapass #header,
#wapass #main-header {
	height: 83px;}
#wapass #members-bar {
	top:46px;}
#wapass #middle-column {
	padding: 0px 0px 0px 10px;}
#wapass .members-bar_colour .float-right_members-divider {
	border-right: solid 2px #555555;}	

#wapass h3 {
		padding: 5px 0px 5px 0px;
		color: #A89C92;
		background: none;
		border-bottom: solid 1px #A89C92;}

#wapass input,
#wapass select,
#wapass input.user-name,
#wapass input.pass-word,
#wapass textarea {
	border: solid 1px #a1a2a4;}
#wapass #footer {	
		background: #A89C92;}

#wapass #seo-footer {
	height: 71px;
	background: url('/images/wapass-seo-pattern.jpg') 0px 0px repeat-x;}
#wapass #seo-footer ul li,
#wapass #seo-footer ul li a {
	color: #ffffff;}

#wapass .wa-pass-frontpage-offers h5 {
	font-size: 12px;
	font-weight: bold;
	color: #d16117;}
#wapass .wa-pass-frontpage-offers img {
	padding: 0px 10px 10px 0px;}
#wapass .results img,
#wapass .pagination .selected {
	color: #b02626;
	border: solid 1px #b02626;}
#wapass .results h4 a {
	color: #b02626;}
#wapass #seo-footer ul {
	padding: 10px 0px 0px 0px;}
#wapass #seo-footer ul li {
	width: 200px;}
/* **************** WA PASS CSS CHANGES END **************** */



/* **************** TCWA CSS CHANGES START **************** */

body#tcwa {
	background-image: url(/images/bg-ticwa.jpg);
	background-position: left top;
	background-repeat: repeat-x; }

#tcwa #container {
	background: url(/images/tcwa-members-bar.jpg) #fff left 195px no-repeat;
	/*width: 970px !important;*/
	/*position: relative;*/
	/*background: none !important;*/}
#tcwa #nav {
	bottom: 42px;}
#tcwa #nav ul {
	margin-bottom: 0 !important;}

#tcwa #members-bar {
padding: 6px 10px 0 0;
	/*background: url(/images/tcwa-members-bsar.jpg) top left no-repeat;
	z-index: 9999;
	position: absolute;*/
	margin-top: 90px;
	height: 35px;
	/*top: 195px;*/}
#tcwa .members-bar_colour {
	background: none;}
#tcwa #members-bar  .login {
	padding-right: 10px !important;}


/*#tcwa #left-column,
#tcwa #middle-column,
#tcwa #right-column {
	background-color: #fff;}*/
#tcwa #main-header {
		z-index: 999;
		/*width: 970px;*/
		/*overflow: hidden;*/
		height: 237px;}

body#tcwa #header {
		z-index: 700;
		background: url(/images/header-bg-ticwa.png) top left no-repeat !important;
		/*background-color: none !important;*/
		height: 237px;
		/*background: #A89C92;*/}

#tcwa #seo-footer,
#tcwa #footer {
	/*width: 970px !important;*/}


/* **************** RCWA CSS CHANGES END **************** */



.westclub-link {
	position: absolute;
	top: 102px;
	right: 40px;
	width: 140px;
	height: 60px;
	z-index: 10000;}